<?php

/**
 * NOTE
 *
 * You can translate Short Phrases(buttons) also, even if they not in this file
 *
 * example:
 *
 * $LANG['Save Settings'] = 'Save Settings';
 */
$LANG['renew']             = 'Renouveler';
$LANG['renewfor']          = 'Renouveler ce service pour ';
$LANG['unpaidalert']       = 'Vous avez déjà une facture impayée sur ce service !';
$LANG['paynow']            = 'Payer maintenant';
$LANG['promotionincluded'] = 'Ces prix incluent les promotions.';
$LANG['Hosting Renewals']  = 'Renouvellement manuel du service';
$LANG['ordernowbutton']    = 'Commander maintenant';
$LANG['Pending']           = 'En attente';
$LANG['Active']            = 'Actif';
$LANG['Suspended']         = 'Suspendu';
$LANG['Terminated']        = 'Terminé';
$LANG['Canceled']          = 'Annulé';
$LANG['Fraud']             = 'Frauduleux';
$LANG['autorenewal_label'] = 'Renouvellement automatique ';

// added in version 2.0.0
$LANG['plusdays'] = 'Jours suivant la commande';

$LANG['Description'] = 'Vous pouvez configurer ici l\'envoi d\'emails.';

$LANG['turnautorenewon']  = 'Désactiver le renouvellement automatique';
$LANG['turnautorenewoff'] = 'Activer le renouvellement automatique';

$LANG['cyclemonthly']      = '1 mois';
$LANG['cyclequarterly']    = '3 mois';
$LANG['cyclesemiannually'] = '6 mois';
$LANG['cycleannually']     = '1 an';
$LANG['cyclebiennially']   = '2 ans';
$LANG['cycletriennially']  = '3 ans';

$LANG['cyclesmonthly']      = 'mois';
$LANG['cyclesquarterly']    = 'trimestres';
$LANG['cyclessemiannually'] = 'demi-années';
$LANG['cyclesannually']     = 'années';
$LANG['cyclesbiennially']   = 'biannées';
$LANG['cyclestriennially']  = 'triannées';

$LANG['validateerror'] = 'Veuillez entrer un montant correct !';


$LANG['invoice_exist_err']   = 'Une facture existe déjà';
//added in version 2.5.2
$LANG['invoicecreated']      = 'La facture a bien été créée ';
$LANG['unpaidinvoice']       = 'Vous avez une facture impayée';
$LANG['billingcyclechanged'] = 'Le cycle de facturation a été modifié avec succès !';
$LANG['invoice']             = 'Facture';

// Configuration Page
$LANG['enable_lable']           = 'Activer Hosting Renewals pour ';
$LANG['no_recuring_products']   = 'Il n\'y a aucun service assujetti au renouvellement !';
$LANG['no_recuring_products_m'] = 'Il n\'y a aucun autre service assujetti au renouvellement !';
$LANG['Enabled Renewals']       = 'Services où Hosting Renewals est activé :';

//added in version 2.5.1
$LANG['redirectinvoice'] = 'Rediriger automatiquement vers la facture';

// Edit Settings Page
$LANG['warning_message'] = 'Ce service semble avoir des fonctionnalités de renouvellement additionnelles. Assurez-vous que le fait de changer le cycle de facturation ou de renouveler à l\'avance n\'aura pas d\'incidence sur ce dernier. Cela évitera la désynchronisation des dates où divers problèmes.';

$LANG['disable_help'] = 'Décochez cette case pour DÉSACTIVER la gestion du renouvellement pour ce service';
$LANG['checkbox2']    = 'Permettre aux clients de gérer le statut du renouvellement automatique';
$LANG['checkbox3']    = 'Permettre aux clients de renouveler avant la date d\'échéance';
$LANG['checkbox4']    = 'Permettre aux clients de changer de cycle de facturation';
$LANG['checkbox5']    = 'Désactiver le renouvellement par défaut pour toutes les nouvelles commandes';
$LANG['checkbox6']    = 'Forcer le renouvellement du domaine rattaché s\'il existe sur le système';

// Added in version 2.5.5
$LANG['checkbox7']    = 'NE PAS envoyer de notification de renouvellement s\'il est automatique';

$LANG['change_rules_label']   = 'Changer les règles de cycles de facturation';
$LANG['change_status_label']  = 'Changer le statut du renouvellement automatique pour tous les clients du service';
$LANG['Disable Auto Renewal'] = 'Désactiver le renouvellement automatique';
$LANG['Enable Auto Renewal']  = 'Activer le renouvellement automatique';

$LANG['send_notification_label'] = 'Envoyer des notifications avant la date d\'échéance';

// integration page
$LANG['integration1'] = 'L\'intégration est requise dans le but de voir et de contrôler les renouvellements de l\'Espace Client.';
$LANG['integration2'] = 'Ouvrez le fichier';
$LANG['integration3'] = 'copiez/collez le code suivant après';
$LANG['integration3_1'] = 'Copiez/Collez le code ci-dessous :';
$LANG['integration3_2'] = 'après';
$LANG['integration4'] = '(à la 103ème ligne du template par défaut)';
$LANG['integration4_six'] = 'En dessous de ces lignes ';

// Discount page
$LANG['products-groups'] = 'Services/Groupes';
$LANG['cyclefrom']       = 'À partir du cycle';
$LANG['cycleto']         = 'Vers le cycle';
$LANG['rectype']         = 'Type de réduction';
$LANG['discount']        = 'Réduction';

$LANG['norules'] = 'Il n\'existe aucune règle !';


$LANG['monthly']      = 'Mensuel';
$LANG['quarterly']    = 'Trimestriel';
$LANG['semiannually'] = 'Semi-Annuel';
$LANG['annually']     = 'Annuel';
$LANG['biennially']   = 'Biannuel';
$LANG['triennially']  = 'Triannuel';

// client area
$LANG['choose_biling_cycle'] = 'Changer de cycle de facturation';
$LANG['confirm_text']        = 'Voulez-vous vraiment passer du cycle de facturation';
$LANG['to']                  = 'au';


//added in version 2.5.7
$LANG['Product'] = 'Service';
$LANG['Additional Options'] = 'Options complémentaires';
$LANG['Save Changes'] = 'Enregistrer les modifications';
$LANG['Manage Templates'] = 'Gérer les modèles des emails';
$LANG['Enable Renewal']    = 'Activer Hosting Renewals sur :';
$LANG['Add Template'] = 'Créer un modèle';
$LANG['Add']     = 'Créer';
$LANG['useOnlyProductTypeForNewTemplates']   = 'Veuillez utiliser uniquement le type d\'emails &quot;Produit&quot; pour les nouveaux modèles.';
$LANG['createNewTemplate']  = 'Créer un nouveau modèle';
$LANG['Cancel']     = 'Annuler';
$LANG['enableFileLogging']   = 'Activer la journalisation';
$LANG['File']   = 'Fichier';
$LANG['Show']  = 'Afficher';
$LANG['Delete']  = 'Supprimer';
$LANG['Actions']   = 'Actions';
$LANG['addDiscountRule']  = 'Ajouter une règle de promotion';
$LANG['itemsType']  = 'Type d\'items';
$LANG['Items']   = 'Items';
$LANG['billingCycleFrom']  = 'À partir du cycle';
$LANG['billingCycleTo']  = 'Vers le cycle';
$LANG['recurringType']   = 'Récurrence';
$LANG['discountType']  = 'Type de réduction';
$LANG['Discount']  = 'Réduction';
$LANG['Save']  = 'Enregistrer';
$LANG['chooseRuleType']   = 'Choisissez un type de règle';
$LANG['Products']  = 'Services';
$LANG['productGroups']  = 'Groupes de services';
$LANG['chooseBillingCycle']   = 'Choisissez le cycle de facturation';
$LANG['chooseRecurringType']  = 'Choisissez la récurrence';
$LANG['oneTime']  = 'Une fois';
$LANG['Recurring']  = 'Récurrent';
$LANG['Percentage']   = 'Pourcentage';
$LANG['fixedAmount']  = 'Montant fixe';
$LANG['saveRule']  = 'Enregistrer la règle';
$LANG['discountRules']   = 'Règles de réduction';
$LANG['chooseDiscountType']  = 'Choisissez le type de réduction';
$LANG['Groups']  = 'Groupes';
$LANG['integrationUndone']  = 'Intégration incomplète';
$LANG['integrationDone']  = 'Intégration complète';
$LANG['Warning']  = 'Attention';
$LANG['Enable']   = 'Activer Hosting Renewals sur ce service';
$LANG['checkAll']  = 'Tout cocher';
$LANG['emailNotifications']  = 'Notification par email';
$LANG['daysBeforeDueDateToSendNotification']   = 'Nombre de jours avant la date d\'échéance pour envoyer les notifications';
$LANG['enableNotificationCheckbox']  = 'Cocher la case<br/>pour activer les notifications';
$LANG['Notification']  = 'Notification';
$LANG['daysBeforeRenew']  = 'jours avant le renouvellement';
$LANG['Configuration']  = 'Configuration';
$LANG['Templates']  = 'Modèles des emails';
$LANG['Logs']  = 'Journal d\'évènements';
$LANG['Discounts']  = 'Réductions';
$LANG['Integration Code']  = 'Intégration';
$LANG['Group']  = 'Groupe';
$LANG['Select']  = 'Selectionnez';

$LANG['integration5_six']  = 'Insérez cette ligne de code :';
$LANG['integration6_six']  = 'Entre ces lignes ';

$LANG['Configuration Saved']  = 'La configuration a été enregistrée avec succès !';
$LANG['Products auto renewal status was successfully changed to ON']  = 'Les statuts des renouvellements automatiques ont été activés avec succès !';
$LANG['Products auto renewal status was successfully changed to OFF']  = 'Les statuts des renouvellements automatiques ont été désactivés avec succès !';
$LANG['Please enable functionality and save settings first']  = 'Veuillez d\'abord activer la fonctionnalité et enregistrer les modifications';
$LANG['Rule successfully added']  = 'La règle a été créée avec succès !';
$LANG['Please, enter valid discount value']  = 'Veuillez entrer une valeur correcte !';
$LANG['No rules found']  = 'Il n&acute;existe aucune règle !';
$LANG['Are you sure want to delete discount rule? Note: recurring rule will be continued working']  = 'Voulez-vous vraiment supprimer la règle de réduction ? Notez que les réductions actuelles resteront.';
$LANG['Rule successfully deleted']  = 'La règle a été supprimée avec succès !';
$LANG['Are you sure you want to delete']  = 'Voulez-vous vraiment supprimer la règle ?';
$LANG['template']  = 'modèle';
$LANG['Error! You can not add empty template']  = 'Vous ne pouvez pas créer de modèle vide !';
$LANG['Error']  = 'Erreur';    
$LANG['Discount Price Format Configuration']  = 'Gérer le format d\'affichage';   
$LANG['Choose a method the prices will be displayed in the client area']  = 'Choisissez la façon dont les prix vont être affichés aux clients :';   
